Subject: bug#7716: 23.2.91; Pretest Windows binary doesn't support PNG images

From: "Drew Adams" <[email-masked]>
Date: Thu, 23 Dec 2010 13:18:18 -0800

> > And where are the instructions that explain where to get 
> > such DLLs and what to do with them?
> 
> See nt/INSTALL (search for "image").

Where is nt/INSTALL?  I see the name "nt/INSTALL" referred to in the INSTALL
file of the installation directory (emacs), but I see no subdirectory `nt' at
any level, and no other `INSTALL' file than the one at top level.  And the
top-level INSTALL file is not much help - it says nothing about where to find
the "nt/INSTALL", "nextstep/INSTALL", etc. files.

> > Does that "installing" require compiling etc. C sources, or just
> > putting some DLL files in some directory?
> 
> The latter; see nt/INSTALL.

I would like to.  Where is it?